<?php

final class SemiStructuredObjectInstanceFerretEngine
  extends PhabricatorFerretEngine {

  public function getApplicationName() {
    return 'semistructured';
  }

  public function getScopeName() {
    return 'objectinstance';
  }

  public function newSearchEngine() {
    return new SemiStructuredObjectInstanceSearchEngine();
  }

}
